


.uk-navbar-container .cta {
 background-color : #3c6f3b;
    padding: 0 15px;
    border-radius: 55px;
	color: #000000;
} .uk-navbar-container .cta a {color: #000000!important;}

.custom-acc {
	border: 3px dashed #3c6f3b;
    padding: 20px; 
}

.uk-navbar-toggle-icon {
	background-color: #3c6f3b;
	border-radius: 50px;
	padding: 15px;
}
.uk-navbar-toggle-icon svg {
	fill: #000000;
	width: 30px;
}
.uk-close {
	color: #FFFFFF!important;
	margin: 20px;
}
.uk-close svg  {
	width: 30px!important;
}